@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
.tdgames{
    width: 100%;
    background: #eee;
    padding: 1em 0;
}
.tdgames .jogos{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.tdgames .jogos .jogo{
    width: 100px;
    height: 120px;
    padding: 0px;
    background: #fff;
    color: #000;
    font-weight: 600;
    font-size: 10pt;
    text-align: center;
    text-decoration: none;
    margin: 5px;
    border-radius: 15px;
    box-shadow: 0 3px 10px #818181;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.tdgames .jogos .jogo img{
    width: 80px;
    margin-bottom: 4px;
    border-radius: 15px;
}
